<!doctype html>
<html>
  <head>
    <title>Reinhardt</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Reinhardt </h1>
    <br><img src="IMGReinhardt.jpg" alt="Reinhardt" width="500">
    <br>Tank
    <ul>
      <li> Identite : Reinhardt Wilhelm </li>
      <li> Age : 61 ans </li>
      <li> Profession : Aventurier </li>
      <li> Base d operation : Stuttgart </li>
      <li> Affiliation : Overwatch (anciennement) </li>
    </ul>
    <p>Reinhardt Wilhelm se présente comme un champion d’un âge révolu, qui règle sa vie sur les valeurs chevaleresques de la vertu, de la justice et du courage.
Il y a plus de trente ans, Overwatch fut fondé pour contrer la menace que représentaient les soulèvements de robots partout dans le monde. Reinhardt, un soldat allemand plusieurs fois décoré, fut incorporé dans la première équipe d’intervention d’Overwatch qui mit fin à la crise des Omniums. Après la résolution du conflit, Overwatch grandit pour devenir une institution mondiale chargée de maintenir la paix dans un monde déchiré par les guerres. Reinhardt était l’un de ses piliers les plus fidèles.
La déontologie inflexible et la personnalité hors du commun de Reinhardt lui valurent l’admiration de ses pairs comme de ses supérieurs. Jamais réticent à parler franchement, il était le partisan le plus démonstratif d’Overwatch, mais au besoin, il savait aussi en être le critique le plus impitoyable, ne manquant jamais de rappeler à tous que l’organisation était censée rester au service du bien commun.
À la veille de ses soixante ans, Reinhardt fut contraint de quitter le service actif. Déprimé, il craignait de perdre sa raison d’être et que ses jours de gloire ne soient derrière lui. Alors que le climat s’assombrissait et qu’Overwatch était mis en cause dans des affaires de corruption et de sédition, Reinhardt ne put qu’assister à l’effondrement et à la disgrâce de la cause qu’il avait dédié sa vie à défendre.
Même si Overwatch finit par être dissous, Reinhardt ne pouvait se satisfaire de regarder passivement le monde succomber au chaos. Vêtu à nouveau de son armure de croisé tel un chevalier d’antan, il a promis de combattre pour la justice partout en Europe, de défendre les innocents et d’inspirer les cœurs et les esprits par la promesse de jours meilleurs.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
